
[351O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.570000
FogEnd=315.000000
FogGreen=0.480000
FogRed=0.450000
FogStart=-105.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.270000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6880.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[351O_M_norain_lightcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.900000
FogEnd=2000.000000
FogGreen=0.890000
FogRed=0.890000
FogStart=-100.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.620380
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.305786 0.194513
SunOffset=-0.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=800.000000
SuperbowlFogStart=-10.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[351O_M_lightfog_heavycloud]
AmbientBlue=0.540000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=38.000000
DiffuseBlue=0.580000
DiffuseGreen=0.400000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.750000
FogEnd=120.000000
FogGreen=0.740000
FogRed=0.740000
FogStart=-30.000000
Greenstein_Value=1.000000
Inscattering=0.170000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.510790
SkyboxName=Evening_clear
SkyboxSaturation=0.730000
Skybox_Scale=120.599998
Specular_Alpha=0.290000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=75.000000
SuperbowlFogEnd=800.999939
SuperbowlFogStart=-12000.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.0550000
Terrain_Reflectance_Blue=0.400000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-0.500000
UseFog=true

[351M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.240000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.440000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=250.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.300000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.450000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.025
SkyboxName=Morning_clear
SkyboxSaturation=0.400000
Skybox_Scale=140.0000
Specular_Alpha=0.050000
Specular_Glossiness=1.000000
SunDir=-0.8 -0.38 0.4
SunOffset=1.000000
Sun_Intensity=100.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.0300000
Terrain_Reflectance=0.12
Terrain_Reflectance_Blue=0.380000
Terrain_Reflectance_Green=0.350000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=false

[351M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.180820
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.03804000
Terrain_Reflectance_Blue=0.57000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=false

[351M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=0.500000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.590000
Extinction=0.450000
FogBlue=0.900000
FogEnd=2000.000000
FogGreen=0.890000
FogRed=0.890000
FogStart=-100.000000
Greenstein_Value=0.200000
Inscattering=0.470000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.080910
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=60.000000
SuperbowlFogEnd=2000.000000
SuperbowlFogStart=-100.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.062000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true
